<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Konscious.Security.Cryptography.Argon2" Version="1.3.1" />
      <PackageReference Include="SurrealDb.Net" Version="0.9.0" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="Services\" />
    </ItemGroup>

</Project>
